import java.io.*;
import Numeric;
import complex;

class Tcomplex
{
  
  public static void trial(double b[][],double c[][])
  {
  b[0][0]=1;
  c[0][0]=2;
  }

  public static void main(String args[]) throws IOException
  {
  double b[][];
  double c[][];
  b=new double[2][2];
  c=new double[2][2];
  System.out.println(Matrix.toString(b));
  System.out.println(Matrix.toString(c));
  Tcomplex.trial(b,c);
  System.out.println(Matrix.toString(b));
  System.out.println(Matrix.toString(c));

  }
}
